body {
  font-family: "Roboto", sans-serif;
  color: #212121; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", sans-serif; }

p {
  font-family: "Roboto", sans-serif; }

a {
  font-family: "Roboto", sans-serif;
  text-decoration: none; }

a:hover, a:focus {
  text-decoration: none;
  outline: none; }

.bold {
  font-weight: 500; }

.gray_font {
  color: #797070; }

.underline {
  text-decoration: underline; }

.font-16 {
  font-size: 16px; }

.hearder-details span {
  font-weight: 500; }

.red-text {
  color: #ee0c0c; }

.warning-text {
  color: #f7aa04; }

.font-20 {
  font-size: 20px !important; }
